@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

/* @import設定 */
@import url("");	/* 必要に応じて */

/* 手書きフォントを読み込ませる */
@font-face {
	font-family: 'ふい字P';		/* フォント名　任意の名前で良い */
	src: url('HuiFontP29.ttf') format('truetype');	/* フォントのURLもしくはURI、フォーマットタイプ */
}
@font-face {
	font-family: 'ふい字';		/* フォント名　任意の名前で良い */
	src: url('HuiFont29.ttf') format('truetype');	/* フォントのURLもしくはURI、フォーマットタイプ */
}

/* **********　共通設定 ********** */
@media screen{

/* 基本設定 */
*	{}
html	{	}
body	{background-color: #b1caf6;	/* 背景色　テキトーすぎるので変更推奨 */
	font-family: 'ふい字P', sans-serif;	
	line-height:22px;
	font-size:14px;
	color : #000;	}


/* 見出し */
h1	{	}
h2,h3,h4,h5,h6	{font-weight:bold;
		font-size : 16px;
		margin:0;	}
h2	{color: #f33;	}
h3	{color: #33f;	}
h4	{color: #f3f;	}
h5	{color: #3f3;	}
h6	{color: #3ff;	}

/* リンクが貼られている見出し */
h2 a:link	{color: #000;
	border-left:3px solid #f33;
	border-bottom:1px solid #f33;	}
h3 a:link	{color: #000;
	border-left:3px solid #33f;
	border-bottom:1px solid #33f;	}
h4 a:link	{color: #000;
	border-left:3px solid #f3f;
	border-bottom:1px solid #f3f;	}
h5 a:link	{color: #000;
	border-left:3px solid #3f3;
	border-bottom:1px solid #3f3;	}
h6 a:link	{color: #000;
	border-left:3px solid #3ff;
	border-bottom:1px solid #3ff;	}

h2 a:hover	{background-color: #f33;
		color: #fff;
		border-bottom:none;	}
h3 a:hover	{background-color: #33f;
		color: #fff;
		border-bottom:none;	}
h4 a:hover	{background-color: #f3f;
		color: #fff;
		border-bottom:none;	}
h5 a:hover	{background-color: #3f3;
		color: #fff;
		border-bottom:none;	}
h6 a:hover	{background-color: #3ff;
		color: #fff;
		border-bottom:none;	}


/* 段落 */
p	{margin:0 1em 22px;	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
#KIZI a	 {padding:0 0.2em;}
a:link	{color : #000;
	text-decoration : none;
	border-bottom:1px solid red;	}

a:visited {color : #000;
	text-decoration : none;
	border-bottom:1px solid #0f0;	}

a:hover {background-color : pink;
	border-bottom:none;	}

a:visited:hover {background-color : #b3ff7d;
	border-bottom:none;	}


/* フォーム */
input, select, button, submit	{
	line-height : 20px;
	background: transparent;
	border:1px solid #777;
	border-radius:5px;
	padding:1px 10px;
	font-family: 'ふい字P', sans-serif;	}

textarea {border:1px #777;
	border-style: none solid none solid;
	background: transparent;
	font-family: 'ふい字P', sans-serif;	}

input[type=text]	{
	line-height : 20px;
	background: transparent;
	border:2px #777;
	border-style: none solid none solid;
	border-radius:15px;
	padding:0 10px;}



fieldset	{border:1px solid #777;
		border-radius:10px;
		padding:0 10px;}
legend {padding:0 10px;}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}


/* テーブル */
table	{background: #777;	}
th, td	{font-size:12px;
	line-height : 18px;
	background: #fffffd;}


/* 画像 */
img	{border:none;	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	
	font-family: 'ふい字', sans-serif;
	margin:0;
	padding:0;	}


/* その他 */
p	{
	margin:0;
	padding-bottom:22px;}
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{font-family: 'ふい字', sans-serif;	}
blockquote,sub,sup	{margin:0;
		padding:0;}
em	{background: linear-gradient(transparent 0%, transparent 65%, #83ff52 65%, #83ff52 100%);
	padding:0.2em 0.5em;}
strong	{background: linear-gradient(transparent 0%, transparent 65%, pink 65%, pink 100%);
	padding:0.2em 0.5em;}
ins, del {padding:0.2em 0.3em;}

}





/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{width: auto;
	height:auto;
	text-align: center;
	margin: 10px;
	padding: 0.5em;
	border: none;
	background-color:#fdfdfd;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {color: #000;		/* 文字色 */
	font-size: 24px;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}
#PAN li	{	}


/* id="MENU"　囲み */
div#MENU	{width: auto;
	height:auto;
	border: none;
	margin: 20px 12px 0;	}
/* id="MENU"内の<h2>間　「menu」「フッター」の文字 */
div#MENU h2 {display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
div#MENU ul{width:100%;
	text-align:center;	}
/* id="MENU"内の<li>間　メニュー部分 */
div#MENU li{float:left;
	height:30px;
	font-size: 18px;
	background-color: #fdfdfd;
	margin:10px 2px 0;
	padding:0 0.5em;
	list-style:none;	}
#MENU01	{border-top:7px solid #f00;	}
#MENU02	{border-top:7px solid #00f;	}
#MENU03	{border-top:7px solid #ff0;	}
#MENU04	{border-top:7px solid #0f0;	}
#MENU05	{border-top:7px solid #0ff;	}
#MENU06	{border-top:7px solid #f0f;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
div#MENU li:hover	{height:40px;
			margin-top:0;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
div#MENU li.menu-on	{height:40px;
			margin-top:0;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
div#MENU a	{display: block;
		width: 100%;
		height: 100%;
		color: #000;
		border:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
div#MENU a:hover, #FOOTER a:hover	{background-color: #fdfdfd;	}


/* id="KIZI"　記事囲み */
#KIZI	{clear:both;
	width: auto;
	height:auto;
	padding: 21px 10px;
	margin:0 10px;
	background-size: 22px 22px;
	background-image:  repeating-linear-gradient(0deg, #eee, #eee 2px, #fffffe 2px, #fffffe);	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding-bottom:22px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}

/* id="FOOTER"　囲み */
#FOOTER	{height:auto;
	width: auto;
	border: none;
	margin: 0 12px 20px;	}
/* id="FOOTER"内の<h2>間　「menu」「フッター」の文字 */
div#FOOTER h2 	{display:none;	}
/* id="FOOTER"内の<ul>間　メニュー部分 */
div#FOOTER ul{width:100%;
	text-align:center;	}
/* id="FOOTER"内の<li>間　メニュー部分 */
div#FOOTER li	{width: auto;
		height:30px;
		font-size: 18px;
		background-color: #fdfdfd;
		padding: 0 0.5em;
		margin: 0 2px 30px;
		list-style:none;
		float:right;	}
#FOOTER01	{border-bottom:7px solid #f00;	}
#FOOTER02	{border-bottom:7px solid #00f;	}
#FOOTER03	{border-bottom:7px solid #ff0;	}
#FOOTER04	{border-bottom:7px solid #0f0;	}
#FOOTER05	{border-bottom:7px solid #0ff;	}
#FOOTER06	{border-bottom:7px solid #f0f;	}
/* id="FOOTER"内の<li>間　メニュー部分に触れたとき */
div#FOOTER li:hover	{padding-top:10px;	}
/* id="FOOTER"内の<li>間の<a>間　メニュー部分のリンク */
#FOOTER a{display: block;
	width: 100%;
	height: 100%;
	color: #000;
	border:none;	}
}





/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{width: 200px;
	height:100px;
	text-align: center;
	margin: 20px;
	padding: 0.5em;
	border: none;
	background-color:#fdfdfd;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {color: #000;		/* 文字色 */
	font-size: 24px;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{	}
#PAN li	{float:left;
	list-style:none;	}


/* id="MENU"とid="FOOTER"　囲み */
#MENU, #FOOTER	{
	width: 200px;
	border: none;
	margin: 50px 20px;	}
/* id="MENU"とid="FOOTER"内の<h2>間　「menu」「フッター」の文字 */
#MENU h2, #FOOTER h2 	{
		width: 100%;
		height:35px;
		line-height:35px;
		font-size: 20px;
		color: #000;
		background-color: #fdfdfd;
		padding: 1px 0.5em;
		margin:0;
		margin-bottom: 0.5em;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{	}
/* id="MENU"とid="FOOTER"内の<li>間　メニュー部分 */
#MENU li, #FOOTER li	{
		width: 100%;
		height:30px;
		line-height:30px;
		font-size: 18px;
		background-color: #fdfdfd;
		padding: 1px 0.5em;
		margin-bottom: 0.5em;
		list-style:none;	}
#MENU01, #FOOTER01	{border-left:7px solid #f00;	}
#MENU02, #FOOTER02	{border-left:7px solid #00f;	}
#MENU03, #FOOTER03	{border-left:7px solid #ff0;	}
#MENU04, #FOOTER04	{border-left:7px solid #0f0;	}
#MENU05, #FOOTER05	{border-left:7px solid #0ff;	}
#MENU06, #FOOTER06	{border-left:7px solid #f0f;	}
/* id="MENU"とid="FOOTER"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover, #FOOTER li:hover	{margin-left:0;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{margin-left:0;	}
/* id="MENU"とid="FOOTER"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a, #FOOTER a	{
		display: block;
		width: 100%;
		height: 100%;
		color: #000;
		border:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover,  #FOOTER a:hover	{background-color: #fdfdfd;	}


/* id="KIZI"　記事囲み */
#KIZI	{position: absolute;
	top: 0;
	left: 230px;
	width: 680px;
	min-height:740px;
	padding: 21px 10px;
	margin:10px;
	background-size: 22px 22px;	/* 罫線の広さ bodyのline-heightと合わせること推奨 */
	background-image:  repeating-linear-gradient(0deg, #eee, #eee 2px, #fffffe 2px, #fffffe);	/* 罫線の設定 */
}
/* id="KIZI"内のclass="text"間 */
div.text	{padding-bottom:22px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}

}

